11 Replies Latest reply on Sep 10, 2009 12:12 AM by chris.lapoint

    Move to new server, now license will not work?

      We bought a number of new SolarWinds modules for our Orion so we moved the server to a faster box. Orion works fine, CatTools however will not work. I followed the article at http://www.kiwisyslog.com/kb/how-to:-move-cattools-to-another-computer/ but when I try to enter the licnese key and register it says invalid. Any ideas? I can pull up the old one to verify the key and its the same but the new server does not like it.

        • Re: Move to new server, now license will not work?
          chris.lapoint

          When you reinstalled CatTools on the new server, did you install the same version you had on your old server?   

          Also, please post any error messages you see in View > Info Log.

            • Re: Move to new server, now license will not work?

              Yes, same version. 3.3.11 on both.

              Log of me trying to register:

              2009-09-08 16:07:10    3-Info    0    Kiwi CatTools Manager    Program start-up
              2009-09-08 16:07:10    3-Info    0    Kiwi CatTools Manager    Running in Manager Mode
              2009-09-08 16:07:10    3-Info    0    Kiwi CatTools Manager    Version: 3.3.11
              2009-09-08 16:07:10    4-Debug    0    Kiwi CatTools Manager    Attempting open of database: C:\Program Files (x86)\CatTools3\KiwiDB-CatTools.kdb
              2009-09-08 16:07:11    3-Info    0    Kiwi CatTools Manager    Database Connected OK
              2009-09-08 16:07:11    4-Debug    0    Kiwi CatTools Manager    Requesting lock
              2009-09-08 16:07:11    4-Debug    0    Kiwi CatTools Service    Locked down
              2009-09-08 16:07:12    4-Debug    0    Kiwi CatTools Manager    CatDBUpgrade DB:304000 to 302014
              2009-09-08 16:07:12    3-Info    0    Kiwi CatTools Manager    Importing data
              2009-09-08 16:07:12    4-Debug    0    Kiwi CatTools Manager    Importing Activity list
              2009-09-08 16:07:12    4-Debug    0    Kiwi CatTools Manager    Importing Device list
              2009-09-08 16:07:12    4-Debug    0    Kiwi CatTools Manager    Releasing lock
              2009-09-08 16:07:12    4-Debug    0    Kiwi CatTools Service    Resyncing with database: C:\Program Files (x86)\CatTools3\KiwiDB-CatTools.kdb
              2009-09-08 16:07:12    3-Info    0    Kiwi CatTools Service    Database Reconnected OK
              2009-09-08 16:07:12    4-Debug    0    Kiwi CatTools Service    Lock released
              2009-09-08 16:07:13    3-Info    0    Kiwi CatTools Manager    Protocol Engine 2.6.8.84 enabled
              2009-09-08 16:07:13    3-Info    0    Kiwi CatTools Manager    Mail Server installed
              2009-09-08 16:07:13    3-Info    0    Kiwi CatTools Manager    Start-up completed.

            • Re: Move to new server, now license will not work?
              Steve Welsh

              srossen

              When registering CatTools on your new system, you need to enter the registration details from within the licensing email you should have been sent when you purchased CatTools or renewed software maintenance.

              If you are trying to copy the license details off the original installation from within the Help - Enter Registration details pop-up, then this won't work.

              If you can't find you original licensing email, please raise a support ticket and someone will be able to resend this to you.  If you are already trying to enter the license details from the licensing email, then we may need to take this offline so we can check your license key details - obviously we don't want you to post a valid CatTools license key in a public forum!

              Steve

                • Re: Move to new server, now license will not work?

                  I opened a support ticket and they said they could not help me. I then got in touch with Nick Bhavsar and he told me to post here since support would not help. Now I have to go back to support?

                    • Re: Move to new server, now license will not work?
                      Steve Welsh

                      Has your CatTools software maintenance expired then?  If so, then this is probably why you were redirected to here initially.

                      I've just noticed in your log the message:  CatDBUpgrade DB:304000 to 302014.

                      This suggests that at some point, the CatTools database was upgraded to the current latest release (v3.4.0), but on the new server you are trying to run an older version of CatTools   Did you install 3.4.0 on the original server at all?

                      Steve

                        • Re: Move to new server, now license will not work?

                          I did in fact, just went online and grabbed the latest then when that did not work I uninstalled, found the old CatTools login and saw 3.3.11 was the newest I could download so I grabbed it. Did not realize maintenance was expired or I would have got that added to the $130,000 purchase we just made with you.

                          What do I need to do to completely remove the 3.4 info?

                            • Re: Move to new server, now license will not work?
                              chris.lapoint

                              Did not realize maintenance was expired or I would have got that added to the $130,000 purchase we just made with you.

                              Your maintenance actually expired on your Kiwi products in 2008.   You should have received a notice 30 days prior and 30 days after expiration.  In any case, these products are now integrated into our normal maintenance renewal processes, so you should receive additional notices.   We sincerely apologize for the inconvenience.

                              What do I need to do to completely remove the 3.4 info?

                              Do you have the old files from your other machine (pre-migration to new machine) or have you already deleted those?   If you do, you can try copying those files to the new machine again and rerun the 3.3.11 installer.   If not, we'll probably need to get a copy of your upgraded DB so we can try to downgrade it.